﻿@charset "utf-8";
html{overflow-y:scroll;}
*html, *html body{_background:url(../images/0abcbdd546524544a48c6d200f62e4ff.gif);_background-attachment:fixed;}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,legend,input,textarea,blockquote,img{padding:0;margin:0;}
body{font:12px/1.4 "Microsoft YaHei";background:#fff;}
dl,dd,dt,ul,li,ol{list-style:none;}
img{display:block;border:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-family:"Microsoft YaHei";}
q:before,q:after{content:"";}
input,textarea,img{border:none;}
input::-moz-focus-inner{border:none;padding:0;}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none;}
.clear{clear:both;visibility:hidden;*height:0;_height:auto;line-height:0;font-size:0;} 
.clearfix{*zoom:1;}
.clearfix:after{clear:both;content:"";display:block;visibility:hidden;}
a{text-decoration:none;color: #333333;}
.center{margin:0 auto;}
.relative{position:relative;}
.absolute{position:absolute;}
.fixed{position:fixed;}
.owd{overflow:hidden;}
.t_c{text-align:center;}
.fl{float:left;}
.fr{float:right;}
/*字体样式*/
.f12{font-size:12px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.white{color:#fff;}
.gray1{color:#8c8c8c;}
.black1{color:#222;}
.black2{color:#3f3e3e;}
.pink{color:#c6171e;}
.purple{color:#e53876;}
.blue{color:#8babde;}
.purple2{color:#e53876;}
/*顶部*/
.beauty_top{width:100%;height:25px;background:#f2f2f2;border-bottom:1px #e5e5e5 solid;}
.beauty_t{width:1102px;height:25px;line-height:25px;margin:0 auto;}
.beauty_t h2{text-indent:1em;}
.beauty_t h2 a:hover{color:#c6171e;}
.beauty_t ul{height:25px;}
.beauty_t ul li{float:left;}
.beauty_t ul li a{display:inline-block;color:#8c8c8c;margin:0 9px;}
.beauty_t ul li a:hover{text-decoration:underline;color:#c6171e;}
/*顶部标签*/
.beauty_top_label{width:1102px;height:32px;line-height:32px;}
.beauty_top_label ul{height:32px;}
.beauty_top_label ul li{float:left;color:#dddbdb;}
.beauty_top_label a{display:inline-block;color:#222;font-size:15px;margin:0 16.5px;*margin:0 17px;}
.beauty_top_label a.a1{margin-left:12px;}
.beauty_top_label a.a2{margin-right:0;}
.beauty_top_label a:hover{color:#c6171e;}
/*头部*/
.beauty_head{width:1102px;height:43px;margin:22px auto 26px;}
.beauty_logo{width:336px;height:40px;margin-right:38px;}
.beauty_head dd{background:url(../images/search.jpg) no-repeat;width:553px;height:37px;margin-top:3px;left:160px;}
.beauty_head dd a{display:block;width:108px;height:37px;line-height:37px;position:absolute;top:0;right:0;text-align:center;}
.beauty_head button{width:516px;height:20px;margin:3px 108px 3px 39px;outline:none;border:0 none;line-height:31px;font-size:14px;color:#fff; background:#fff;}
.search{width:406px;height:31px;margin:3px 108px 3px 39px;outline:none;border:0 none;line-height:31px;font-size:14px;color:#475e78; background:#fff;}
.beauty_head .ask{background:url(../images/ask.jpg) no-repeat;width:112px;height:38px;line-height:38px;margin-top:2px;margin-left:17px;display:block;}
/*导航*/
.beauty_navbg{width:100%;height:68px;background:#e53876;}
.beauty_nav{width:1102px;height:63px;padding-top:5px;}
.beauty_nav li{height:30px;border-right:0px #ffdde8 dotted;float:left;padding-right:5px;}
.beauty_nav li.sp1{border-left:0px #ffdde8 dotted;}
.beauty_nav dl{ height:30px;overflow:hidden;}
.beauty_nav dl dt{font-size:18px;width:36px;height:30px;line-height:29px;oveflow:hidden;margin-right:15px;float:left;}
.beauty_nav dl dt a{width:100%;height:100%;color:#fff;display:inline-block;}
.beauty_nav dl dd{width:160px;height:30px;line-height:29px;font-size:14px;overflow:hidden;float:left;}
.beauty_nav dl dd a{display:inline-block;float:left;color:#ffdde8;width:auto;height:29px;line-height:29px;margin-right:10px;}
.beauty_nav dl dd a:hover{color:#fff;}
/*底部*/
.beauty_foot{width:100%;height:130px;border-top:1px #e6e6e6 solid;}
.beauty_foot .p1{margin:24px auto 10px;height:28px;line-height:28px;}
.beauty_foot .p1 a{margin:0 13px;color:#222;}
.beauty_foot .p2{line-height:26px;color:#777;font-family:"宋体";}
.beauty_foot .p2 a{margin:0 6px;color:#777;}
.beauty_foot ul{width:536px;height:50px;margin:24px auto 0;}
.beauty_foot ul li{width:120px;height:50px;margin-right:14px;float:left;}
.beauty_foot .p1 a:hover,.beauty_foot .p2 a:hover{color:#c6171e;}
html .pad-fire{padding-left:8px;}
<<<<<<< .mine
.play .bg p{position: absolute;right: 20px;}

.dl-hide dd{ display:none;}=
.play .bg p{position: absolute;right: 20px; width:299px; height:43px; overflow:hidden;}
.mw_bg{background: url(../images/mw-bg.png) no-repeat 10px 12px;}
